Truncha signer + Castlevania Judgement

Discussion in 'Wii - Hacking' started by guevara, Dec 2, 2008.

Dec 2, 2008
  1. guevara
    OP

    Newcomer guevara Member

    Joined:
    Nov 28, 2008
    Messages:
    16
    Country:
    Brazil
    Hi all,


    I need to change the video mode of Castlevania Judgement (CJ) to PAL60 480i, but the Trucha Signer, which I would use to do some steps to get the video mode changed, is always crashing when I try to open the ISO file.

    Did anyone get trucha signer working with Castlavania Judgement or know another way to change the video mode without using a backuploader?


    Thxs,
    Guevara
     
  2. noobwarrior7

    Member noobwarrior7 GBAtemp Advanced Maniac

    Joined:
    Aug 2, 2008
    Messages:
    1,594
    Location:
    USA
    Country:
    United States
    just use wiifrii (or is it wiifree?, whichever is the program and not the modchip)
     
  3. guevara
    OP

    Newcomer guevara Member

    Joined:
    Nov 28, 2008
    Messages:
    16
    Country:
    Brazil
    I have already used that, but my TV set only works with PAL60 480i, and CJ outputs 480p, and even with the region changed to PAL, it still outputs in 480p.

    Since my Wii (PAL one) has a D2CKey and 3.4 update, I can't install any backup loader.
     
  4. Ravine

    Newcomer Ravine Newbie

    Joined:
    Nov 10, 2008
    Messages:
    5
    Country:
    United States
    Use wiifrii and when choosing the video mode patcher, chose brute force instead of smart patcher. That should allow you to choose 480i
     
  5. guevara
    OP

    Newcomer guevara Member

    Joined:
    Nov 28, 2008
    Messages:
    16
    Country:
    Brazil

    Hi,

    I'm going to test it right now!
    Thank you!

    [​IMG]

    Guevara
     
  6. guevara
    OP

    Newcomer guevara Member

    Joined:
    Nov 28, 2008
    Messages:
    16
    Country:
    Brazil


    Hi again,


    Did not work for me. I used wiifrii and changed the video mode to PAL60 480i but the problem remains (the screen scrolls and moves, which make it impossible to use the game).


    Thank you, anyway,
    Guevara.
     
  7. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    Why don't you use Any Region Changer and change your Wii to NTSC-U, and choose in the TV option 480i on your Wii, AFAIR PAL means 575i or p, isn't???
     
  8. FGOD

    Member FGOD Wii gaming bitch

    Joined:
    Jun 1, 2008
    Messages:
    1,339
    Location:
    Netherlands, Den Helder
    Country:
    Netherlands
    or just use any region changer to downgrade to 3.2 and install backup loaders...
     
  9. Valgreen

    Member Valgreen GBAtemp Regular

    Joined:
    Nov 22, 2008
    Messages:
    297
    Country:
    Canada
    gah....
     
  10. nanika

    Member nanika 文鎮じゃダメ!まぁ、こんな文字小さしすぎてどうせ読めないっしょ。

    Joined:
    Apr 22, 2008
    Messages:
    249
    Country:
    United States
    You can downgrade from 3.4.
     
  11. Valgreen

    Member Valgreen GBAtemp Regular

    Joined:
    Nov 22, 2008
    Messages:
    297
    Country:
    Canada
    aight, guess i missed that piece of news on downgrading from 3.4... but correct me if im wrong, he still has a drive chip so he cannot run the loaders?

    flame away if im wrong..
     
  12. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    he can install the Loaders but he prefer to run thru the ModChip, I'm saying go to 3.2 and install Starfall and stop the 480i 480p, the Starfall makes the Wii Games RFree
     
  13. Valgreen

    Member Valgreen GBAtemp Regular

    Joined:
    Nov 22, 2008
    Messages:
    297
    Country:
    Canada
    good to know you can run the loaders with mod chip... i was under the impression, and also by seeing other threads here, that a drive chip stopped the functionality of the loaders.. shows what i know though hehe..
     
  14. guevara
    OP

    Newcomer guevara Member

    Joined:
    Nov 28, 2008
    Messages:
    16
    Country:
    Brazil
    My Wii is modded with D2CKEY (menu at 3.4 version) so, because of that, I would not like to use any backup loader.

    But, if I hae no choise, I may consider downgrading it to 3.2 and install backup loader to modify my Wii to NTSC 480i.
     
  15. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    you don't need to install the loader, that was just an option, but the 3.2 and Starfall could be your best option (altought I wont know 'till you do it [​IMG])

    EDIT: and remember aply the IOS Downgrader so you can use the signing bug again.......mmmmmm, maybe you should only use the IOS Downgrader 1.0 and try again your trucha signed disc...!!! [​IMG]
     
  16. guevara
    OP

    Newcomer guevara Member

    Joined:
    Nov 28, 2008
    Messages:
    16
    Country:
    Brazil

    Is it possibly to install a backup loader with 3.4 upated or I do need to downgrade before installing anything else?


    Thank you!
     
  17. Valgreen

    Member Valgreen GBAtemp Regular

    Joined:
    Nov 22, 2008
    Messages:
    297
    Country:
    Canada
  18. guevara
    OP

    Newcomer guevara Member

    Joined:
    Nov 28, 2008
    Messages:
    16
    Country:
    Brazil


    Hi all,


    I got it working with Backuploader and PAL50 + VID patch.


    Thank you for all,
    Guevara
     

Share This Page